ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "1add0e96-40db-11ee-a382-005056a5c4e8"
    Код: "000003839"
    UIDСценария: "df5970c3-328f-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка печатных форм расходной накладной Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка печатных форм расходной накладной"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

